Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226924 - New boot from local disk option fails
Summary: New boot from local disk option fails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 01:21 UTC by Adam Huffman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 21:14:57 UTC


Attachments (Terms of Use)

Description Adam Huffman 2007-02-02 01:21:33 UTC
Description of problem:
As I had trouble with testing upgrades, I thought I'd try out the new "boot from
local disk" option.  After a few seconds, this error came up:

Booting from local disk...
isolinux: Disk error 40, AX = 0201, drive 00

Boot failed: press a key to retry...


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Choose boot from local disk option in grub
2.
3.
  
Actual results:
Option fails, leading to a reboot when a key is pressed

Expected results:
Local disk boot proceeds normally

Additional info:

Comment 1 Jeremy Katz 2007-02-05 21:14:57 UTC
Peter fixed this up right after test1


Note You need to log in before you can comment on or make changes to this bug.